script: |
  zq -P -z 'split ( => put k=a+10 => put k=b+20) | sort k' A.zson

inputs:
  - name: A.zson
    data: |
      {a:1 (int32)} (=0)

outputs:
  - name: stderr
    data: |
      number of input sources must match number of parallel inputs in zql query
